Subject: Pine hanging when sending email

From: Steven Feinholz <[email-masked]>
Date: Mon, 20 Oct 1997 09:18:43 -0700 (PDT)

Can someone please shed some light on this problem?

I am running Pine 3.96 on a Sun workstation, running SunOS 4.1.4.
I sent the following message to out Sun Admin folks:

About a week ago, when sending email via Pine, we are
experiencing a hang when pressing ctrl-x to send email. Pine
hangs for about 3 minutes, and then the send takes place.

Pine has not changed in this time, and I am trying to find
out if anything has changed on the Sun side.

The hang takes place 100% of the time when sending email
outside of the company, but only 75% of the time when sending
email to people inside the compaany.

And this was their reply:

Steven,

I do not know much about pine but I do know that
RB is currently running and ES is in the process
of converting to sendmail V8.

Could this new version of sendmail have something
to do with your problem?

Does anyone know if sendmail v8 would affect Pine?

________________________________________________________________________
          | Steven Feinholz        | VOICEplus:                 427-5945
   NCR    | Client Software        | Phone:               (310) 524-5945
 Parallel | 100 N. Sepulveda Blvd. | FAX:                 (310) 524-5515
 Systems  | 15-169                 | Email:      [email-masked]
          | El Segundo, Ca  90245  | [email-masked]
________________________________________________________________________